Bug 973337 - [abrt] liferea-1.8.12-1.fc18: WTF::fastFree: Process /usr/bin/liferea was killed by signal 11 (SIGSEGV)
Summary: [abrt] liferea-1.8.12-1.fc18: WTF::fastFree: Process /usr/bin/liferea was kil...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3f9d92964de084411cdbd8c47ff...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 17:40 UTC by Christopher Dello Russo
Modified: 2014-02-05 21:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:46:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.90 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: core_backtrace (2.22 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: dso_list (16.91 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: environ (1.63 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: gconf_subtree (927 bytes, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: maps (87.42 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: open_fds (2.79 KB, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: var_log_messages (338 bytes, text/plain)
2013-06-11 17:40 UTC, Christopher Dello Russo
no flags Details
File: xsession_errors (1.05 KB, text/plain)
2013-06-11 17:41 UTC, Christopher Dello Russo
no flags Details

Description Christopher Dello Russo 2013-06-11 17:40:15 UTC
Description of problem:
Just going through my unread posts...

Version-Release number of selected component:
liferea-1.8.12-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        liferea
crash_function: WTF::fastFree
executable:     /usr/bin/liferea
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WTF::fastFree at /lib64/libjavascriptcoregtk-1.0.so.0
 #1 JSC::FunctionExecutable::~FunctionExecutable at /lib64/libjavascriptcoregtk-1.0.so.0
 #2 JSC::MarkedBlock::sweepHelper<true> at /lib64/libjavascriptcoregtk-1.0.so.0
 #3 JSC::MarkedBlock::sweep at /lib64/libjavascriptcoregtk-1.0.so.0
 #4 JSC::MarkedSpace::sweep at /lib64/libjavascriptcoregtk-1.0.so.0
 #5 JSC::Heap::collect at /lib64/libjavascriptcoregtk-1.0.so.0
 #6 collect at /lib64/libwebkitgtk-1.0.so.0
 #7 WebCore::ThreadTimers::sharedTimerFiredInternal at /lib64/libwebkitgtk-1.0.so.0
 #8 timeout_cb at /lib64/libwebkitgtk-1.0.so.0
 #14 gtk_main at gtkmain.c:1257

Comment 1 Christopher Dello Russo 2013-06-11 17:40:20 UTC
Created attachment 759741 [details]
File: backtrace

Comment 2 Christopher Dello Russo 2013-06-11 17:40:23 UTC
Created attachment 759742 [details]
File: cgroup

Comment 3 Christopher Dello Russo 2013-06-11 17:40:26 UTC
Created attachment 759743 [details]
File: core_backtrace

Comment 4 Christopher Dello Russo 2013-06-11 17:40:33 UTC
Created attachment 759744 [details]
File: dso_list

Comment 5 Christopher Dello Russo 2013-06-11 17:40:36 UTC
Created attachment 759745 [details]
File: environ

Comment 6 Christopher Dello Russo 2013-06-11 17:40:40 UTC
Created attachment 759746 [details]
File: gconf_subtree

Comment 7 Christopher Dello Russo 2013-06-11 17:40:43 UTC
Created attachment 759747 [details]
File: limits

Comment 8 Christopher Dello Russo 2013-06-11 17:40:47 UTC
Created attachment 759748 [details]
File: maps

Comment 9 Christopher Dello Russo 2013-06-11 17:40:50 UTC
Created attachment 759749 [details]
File: open_fds

Comment 10 Christopher Dello Russo 2013-06-11 17:40:53 UTC
Created attachment 759750 [details]
File: proc_pid_status

Comment 11 Christopher Dello Russo 2013-06-11 17:40:59 UTC
Created attachment 759751 [details]
File: var_log_messages

Comment 12 Christopher Dello Russo 2013-06-11 17:41:02 UTC
Created attachment 759752 [details]
File: xsession_errors

Comment 13 Fedora End Of Life 2013-12-21 13:57:48 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 21:46:23 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.